
Figure - Bug #117955
【BSP】【EVT1】【ST】【Display】0515 db版本，VX1 执行断电-重启后，设备黑屏20s来秒才会亮屏
2023-05-16 14:42 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-05-16

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: EVT1硬件版本不稳定

Description

【前提条件】

None

【测试步骤】

1. 烧写FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054版本

2. 设备开机后断电-上电

3. 重启后查看设备现象

【预期结果】

3. 显示正常

【实际结果】

3 ，VX1板子设备直接黑屏20多秒，然后亮屏

History

#1 - 2023-05-16 17:38 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- % Done changed from 0 to 20

从log分析，在UEFI阶段会概率性初始化失败的问题，可能和初始化时序相关。

#2 - 2023-05-18 10:22 - CD BSP-杜磊

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

请使用最新的DB版本进行验证，不要使用EVT1的硬件版本，建议使用完整的较新的硬件版本进行测试。

#3 - 2023-05-19 14:56 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-杜磊

验证版本：0100
验证结果：使用新硬件DVT 测试20次未复现

#4 - 2023-05-19 15:21 - CD BSP-杜磊

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 20 to 100

- Root cause set to EVT1硬件版本不稳定

#5 - 2023-05-19 19:34 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

EVT1问题，新硬件不复现关闭

#6 - 2023-05-19 19:35 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

display.txt 1.88 MB 2023-05-16 移动测试一组_CDTS 刘强

kernal.txt 337 KB 2023-05-16 移动测试一组_CDTS 刘强

teraterm.log 180 KB 2023-05-16 移动测试一组_CDTS 刘强
